body{background: teal}
h2{font-size: 28px; font-weight: bold}
h2 span{font-weight: normal}
input{
    width: 100%; 
    border: 1px solid #bbb; 
    margin: 30px 0;
    padding: 3px 10px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
li{list-style-type:circle}
p{margin: 0 0 15px 0}
.container{padding:0; margin-top: 40px}
.panel{margin:0; box-shadow: 0px 0px 1px #000;}
.panel-heading{padding: 30px 40px 40px 40px}
.panel-footer{padding: 10px 40px 20px 40px}
.panel-body{padding: 40px}
.progress{margin: 10px 0 0 0; border: 1px solid #ddd; background-color: #fff;}
.progress-bar{background-color: #5cb85c; color: #777}
.alert-success{height: 34px; padding: 5px 20px; width: 44%}
